html {
    margin: 0;
    padding: 0;
}
body {
    background: url(images/brush.jpg);
    color: #000000;
    font-family: arial;
    font-size: 12px;
    margin: 0;
    padding: 30px 0px;
}
#machines {
width:960px; margin:0px auto; 
-webkit-box-shadow: 0px 0px 10px 0px ;
-moz-box-shadow: 0px 0px 10px 0px ;
box-shadow: 0px 0px 10px 0px ; 
}
h1 {
    color: #E13A3E;
    font-size: 22px;
    font-weight: normal;
    margin: 20px 0px;
    padding: 0;
}
h2 {
    color: #E13A3E;
    font-size: 18px;
    font-weight: normal;
    margin: 20px 0px;
    padding: 0;
}
#MainContentContainer h3 {
    font-size: 17px;
	font-weight:normal;
	padding-bottom:3px;
	color:#E13A3E;
}
a {
    color: #E13A3E;
    text-decoration: none;
}
a:hover {text-decoration:underline;}
a img {
    border: 0 none;
}
.highlight { font-size:1.2em; font-weight:bold;}
.uspExample{font-size:1.2em; font-style:italic; font-weight:bold; color:#f78d1e;}
.quote {font-size:1.2em; font-style:italic; font-weight:bold; color:#f78d1e; margin-left:50px; 
}
#Top {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    width: 960px;
}
#phone {
	margin-top:5px;
	text-align:right;
    color: #000;
    float: right;
    padding-right: 20px;
}
#phone .number {margin-bottom:5px; display:block; font-size: 18px;}
#phone span {font-weight:normal; font-size:12px; line-height:1.6em; text-align:right;}

#lowerphone {float:right; text-align:right; color:#E13A3E;}
#lowerphone .number {font-size:16px; margin-bottom:10px; display:block; font-weight:bold; }
#lowerphone .details {clear:both; display:block; line-height:1em; }
#logo {
    margin: 20px;
}
#menu {
	clear:both;
    background: none repeat scroll 0 0 #E13A3E;
    margin: 0;
    padding: 0;
    width: 920px;
	padding:5px 20px;
}
#menu p {color:#fff;
text-shadow: 1px 1px 0px #000000;
filter: dropshadow(color=#000000, offx=1, offy=1); 
font-size:14px;
margin:5px 0px;
}
#sidebarContact {background:url(images/contact-bg.jpg) left top repeat-x; height:26px; border:1px solid #E13A3E; margin:0px; color:#fff; padding:10px; font-size:23px;}
#envelope {float:right;}

#sidebar {background:url(images/form-bg.jpg)  left top repeat-x #ad2a30;}
	#details {color:#fff;
	border-top:4px solid #8d2427;
	padding:10px 20px;
	line-height:1.4em;
	}
	#details a {color:#fff; text-decoration:underline;}
	#contactForm {padding:10px 20px; border-bottom:3px solid #8d2427;}
	#contactForm h3 {font-size:15px; font-weight:normal; color:#fff; border-bottom:1px solid #8d2427; text-shadow: 1px 1px 0px #000000;
	}
	#contactForm h2{color:#fff;}
.mainImage {float:right; clear:right; border:1px solid #E13A3E;
-webkit-box-shadow: 0px 0px 2px 0px ;
-moz-box-shadow: 0px 0px 2px 0px ;
box-shadow: 0px 0px 2px 0px ; 
}
.caption {float:right; clear:right; width:280px; font-style:italic; margin-top:5px; font-size:11px; margin-bottom:20px;}
	
#usefulLinks { padding:0px; margin:0px; float:left;}
#usefulLinks li {float:none; list-style:none; color:#E13A3E;}
#usefulLinks a {color:#E13A3E;}

	
#rotateHeader {
    height: 173px;
    margin: 0 auto;
    width: 960px;
}
#Header {
    background: url("../../images/headerBackground.png") no-repeat scroll 0 0 transparent;
    height: 173px;
    margin: 30px auto 0;
    width: 894px;
}
.headThing .Img {
    height: 240px;
    margin: 0 auto;
    width: 240px;
}
.headThing {
    float: left;
    width: 240px;
}
#lowerMenu {
    background: none repeat scroll 0 0 #124D8B;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 0 3px 1px #1D2B47;
    clear: both;
    height: 35px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 990px;
    z-index: 5;
}
#leftWrap {
    border-left: 15px solid transparent;
    border-top: 8px solid #23417A;
    height: 0;
    left: 0;
    line-height: 0;
    position: absolute;
    top: 101%;
    width: 0;
    z-index: 4;
}
#rightWrap {
    border-right: 15px solid transparent;
    border-top: 8px solid #23417A;
    height: 0;
    line-height: 0;
    position: absolute;
    right: 0;
    top: 101%;
    width: 0;
    z-index: 4;
}
.contactButton {
    background: none repeat scroll 0 0 #304E88;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 3px 3px 3px 0 #C6C6C6;
    clear: right;
    color: #FFFFFF;
    float: right;
    font-weight: bold;
    margin: 0 0 20px 20px;
    padding: 20px;
    width: 140px;
}
.contactButton:hover {
    background: none repeat scroll 0 0 #4E6DA7;
}
#ContentContainer {
    background: #FFFFFF;
    margin: 0 auto 10px;
    padding: 0px 0px 22px 22px;
    width: 938px;
}
#MainContentContainer {
	padding-top:22px;
    float: left;
    margin-right: 50px;
    width: 608px;
}
#SideContentContainer {
    float: left;
    margin: 0 auto;
    width: 280px;
	color:#fff;
	text-shadow: 1px 1px 0px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1); 
}
#latestNews {
}
#latestNews ul {
    list-style: none outside none;
    padding: 0;
}
#latestNews li {
    font-size: 15px;
}
#latestNews .citation {
    clear: both;
    display: block;
    font-style: italic;
}
#latestNews .marks {
    font-size: 20px;
}
#moreTestimonials {
    font-weight: bold;
    text-transform: uppercase;
}
#seoSpam {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    color: #000000;
    margin: 10px auto;
    padding: 20px;
    position: relative;
    width: 920px;
}
#Footer {
    margin: 0 auto;
}
#FooterContent {
    background: #fff;
    color: #000000;
    margin: 0 auto 10px;
    padding: 20px;
    position: relative;
    width: 920px;
	line-height:1.5em;
	-webkit-box-shadow: 0px 0px 10px 0px ;
	-moz-box-shadow: 0px 0px 10px 0px ;
	box-shadow: 0px 0px 10px 0px ; 
}

#footLogo {
    float: right;
	margin-left:70px;
}
.footer {
color:#003b68;
	width:960px; margin:15px auto;
	font-size:11px;
}
.footer a {
    color: #003b68;
}
.FormField {
    margin: 10px 0;
}
form {
}
form label {
	color:#fff;
	margin-bottom:5px;
	display:block;
}
form input {
    background: #981a1f;
    border: 0 none;
	-webkit-box-shadow: inset 0px 0px 4px 0px #000;
	-moz-box-shadow: inset 0px 0px 4px 0px #000;
	box-shadow: inset 0px 0px 4px 0px #000; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
    padding: 5px;
	width:230px;
	margin-bottom:15px;
	color:#fff;
}
form textarea {
    background: #981a1f;
    border: 0 none;
	color:#fff;
	-webkit-box-shadow: inset 0px 0px 4px 0px #000;
	-moz-box-shadow: inset 0px 0px 4px 0px #000;
	box-shadow: inset 0px 0px 4px 0px #000; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
    padding: 5px;
	width:230px;
}
form #SubmitButton {
	margin-top:20px;
	width:105px;
	height:28px;
	background:url(images/submit.png) 10px 4px no-repeat #981a1f;
	color:#fff; font-size:11px; font-weight:bold;
	-webkit-box-shadow: inset 0px 0px 4px 0px #000 ;
	-moz-box-shadow: inset 0px 0px 4px 0px #000;
	box-shadow: inset 0px 0px 4px 0px #000 ; 
}
#SubmitButton:hover {background:url(images/submit.png) 10px 4px no-repeat #e0393e;}
#Reset {
    display: none;
}
#employerForm h2 {
    border-bottom: 1px dotted #304E88;
    clear: both;
    padding-bottom: 5px;
}
#employerForm label {
    border-bottom: 1px dotted #D4D4D4;
    clear: left;
    display: block;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 6px;
    width: 40%;
}
#employerForm .FormField {
    float: left;
    margin-top: 0;
}
#employerForm textarea {
    font-size: 12px;
    width: 360px;
}
#employerForm form input {
    width: 360px;
}
#employerForm form #Action {
    width: 40%;
}
.FormButtonSubmit {
    clear: both;
    float: none;
}
#employerForm form .FieldCheckbox {
    float: right;
    width: 360px;
}
#employerForm form .FieldCheckbox input {
    width: 30px;
}
#employerForm form .FieldCheckbox label {
    border-bottom: 0 none;
    display: block;
    margin-bottom: 5px;
    padding-bottom: 0;
}
#Field39, #Field76, #Field77 {
    width: 370px;
}
.feedItem {
    background: -moz-linear-gradient(center top , #FCFCFC 50%, #F4F4F4 100%) repeat scroll 0 0 transparent;
    border: 1px solid #FFFFFF;
    padding: 20px;
}
.feedItem:hover {
    background: -moz-linear-gradient(center top , #FCFCFC 50%, #E1E3F2 100%) repeat scroll 0 0 transparent;
    border: 1px solid #304E88;
}
.feedItem:hover h3 a {
    text-decoration: underline;
}
.feedItem h3 {
    font-weight: normal;
    margin-top: 0;
}
#rssNewFeedLink {
    display: none;
}
#rssFeedBack {
    display: none;
}
.overviewBlock {
    background: -moz-linear-gradient(center top , #FCFCFC 50%, #F4F4F4 100%) repeat scroll 0 0 transparent;
    border: 1px solid #304E88;
    float: left;
    height: 270px;
    margin-right: 5px;
    padding: 10px;
    width: 180px;
}
.overviewBlock .heading {
    color: #304E88;
    font-weight: bold;
    text-align: center;
}
#three {
    margin-right: 0;
}
#recruitProcess ol {
    padding: 0;
}
#recruitProcess li {
    background: -moz-linear-gradient(center top , #FCFCFC 50%, #E1E3F2 100%) repeat scroll 0 0 transparent;
    border: 1px solid #304E88;
    border-radius: 5px 5px 5px 5px;
    list-style: none outside none;
    margin: 5px 0;
    padding: 8px;
}
